#menu {
  display: flex;
}

/*
#smart-search{
  background: url("../../assets/Images/smart_search.png") no-repeat;
  background-size: 100%;
  width: 20vw;
  height: 20vh;
}

#smart-search:hover{
  background: url("../../assets/Images/smart-search-hover.png") no-repeat;
  background-size: 100%;
  width: 20vw;
  height: 20vh;
}
*/

#custom-search{
  background: url("../../assets/Images/custom_search.png") no-repeat;
  background-size: 100%;
  width: 14vw;
  height: 4vh;

}

#custom-search:hover{
  background: url("../../assets/Images/custom_search.png") no-repeat;
  background-size: 100%;
  width: 14vw;
  height: 4vh;

}
